@extends('BackEnd.Admin.layouts.master')

@section('title', 'Add Content Images')

@section('content')
    <div class="box box-info">
        <div class="box-header with-border">
            <h3 class="box-title" style="text-align: center">Add Content Images</h3>
        </div>
       
        <div class="box-body">
            <form method="post" action="{{url('add-content-image')}}" enctype="multipart/form-data">
                <input type="hidden" name="_token" value="{{ csrf_token() }}">
                <?php
                $slugs = \DB::table('contents')->select('id', 'slug as content_slug')->get();
                //dd($slugs);
                ?>
                <div class="input-group" style="width: 100%">
                   <select name="slug" class="form-control">
                    <option>select</option>
                    @foreach($slugs as $s)
                       <option value="{{$s->id}}">{{$s->content_slug}}</option>
                    @endforeach
                   </select>
                </div>
                <br>
                <div class="input-group">
                    <div class="input-group-addon">
                        <i class="fa fa-phone"></i>
                    </div>
                    <input type="file" name="file[]" id="file" class="form-control" multiple>
                </div>
                <br>
                <div class="form-group">

                    <input type="submit" value="Create" class="btn btn-primary" id="">
                    <a href="{{url('content-images')}}" class="btn btn-danger">Cancel</a>

                </div>
            </form>
        </div>

        <!-- /.box-body -->
    </div>

@endsection

@section('postJquery')
    @parent



@endsection