@extends('BackEnd.Admin.layouts.master')
@section('title', 'Header')
@section('content')
<div class="row">
<div class="col-xs-12">
    <h3 class="box-title" style="text-align: center">Header Content</h3>
    <!--<div class="box">
       <!-- <div class="box-header"><a href="" class="btn btn-primary">Add New +</a>
            <div class="box-tools">
                <div class="input-group input-group-sm" style="width: 150px;">
                    <input type="text" name="table_search" class="form-control pull-right" placeholder="Search">
                    <div class="input-group-btn">
                        <button type="submit" class="btn btn-default"><i class="fa fa-search"></i></button>
                    </div>
                </div>
            </div>
        </div>-->
        <!-- /.box-header -->
        <div class="box-body table-responsive no-padding">
            <table class="table table-hover">
                <tr>

                    <th>Logo</th>
                    <th>Slogan</th>
                    <th>Cell</th>
                    <th>Email</th>
                    <th>Date</th>
                    <th>Action</th>
                </tr>
                @forelse($headers as $header)
                    <tr>

                    <td><img src="{{asset('images/header/'.$header->logo)}}" width="67px"/></td>
                    <td>{{$header->slogan}}</td>
                    <td>{{$header->cell}}</td>
                    <td>{{$header->email}}</td>
                    <td>{{$header->created_at}}</td>
                        <td><a href="{{url('edit-header-content/'.$header->id)}}" class="btn btn-primary">
                                Edit</a>
                        </td>
                </tr>
                @empty
                <tr><h2>No Results Found</h2></tr>
                @endforelse

            </table>
        </div>
        <!-- /.box-body -->
    </div>
    <!-- /.box -->
</div>
</div>
@endsection