@extends('BackEnd.Admin.layouts.master')
@section('title', 'All Job Application')
@section('content')
<div class="row">
<div class="col-xs-12">
    <h3 class="box-title" style="text-align: center">All Job Application</h3>
    <div class="box">

        <div class="box-body table-responsive no-padding">
            <table class="table table-hover">
                <tr>
                    <th>First Name</th>
                    <th>Last Name</th>
                    <th>Email</th>
                    <th>Phone</th>
                    <th>Current Position</th>
                    <th>Status</th>
                    <th>Available Date</th>
                    <th>Resume File</th>
                    <th>Resume Url</th>
                    <th>Date</th>
                    <th>Actions</th>
                </tr>
                @forelse($jobs as $t)
                    <tr>
                    <td>{{$t->first}}</td>
                    <td>{{$t->last}}</td>
                    <td>{{$t->email}}</td>
                    <td>{{$t->phone}}</td>
                    <td>{{$t->position}}</td>
                    <td>{{$t->status}}</td>
                    <td>{{$t->available}}</td>
                        <td><a href="{{asset('images/job/'.$t->resume_file)}}" target="_blank">View Resume</a></td>
                    <td>{{$t->resume_url}}</td>
                    <td>{{$t->created_at}}</td>
                        <td>
                            <a href="{{url('delete-job-application/'.$t->id)}}" class="btn btn-danger">
                                Delete</a>
                        </td>
                </tr>
                @empty
                <tr><h2>No Results Found</h2></tr>
                @endforelse
            </table>
        </div>
        <!-- /.box-body -->
    </div>
    <!-- /.box -->
</div>
</div>
@endsection