@extends('BackEnd.Admin.layouts.master')
@section('title', 'News Updates')
@section('content')
<div class="row">
<div class="col-xs-12">
    <h3 class="box-title" style="text-align: center">All News Updates</h3>
    <div class="box">
       <div class="box-header"><a href="{{url('add-news')}}" class="btn btn-primary">Add New +</a>
            <div class="box-tools">
                <div class="input-group input-group-sm" style="width: 150px;">
                    <input type="text" name="table_search" class="form-control pull-right" placeholder="Search">
                    <div class="input-group-btn">
                        <button type="submit" class="btn btn-default"><i class="fa fa-search"></i></button>
                    </div>
                </div>
            </div>
        </div>
        <!-- /.box-header -->
        <div class="box-body table-responsive no-padding">
            <table class="table table-hover">
                <tr>
                    <th>Title</th>
                    <th>Message</th>
                    <th>Date</th>
                    <th>Actions</th>
                </tr>
                @forelse($news as $n)
                    <tr>
                    <td>{{$n->name}}</td>
                    <td style="width: 600px">{!!$n->details!!}</td>
                    <td>{{$n->created_at}}</td>
                        <td><a href="{{url('edit-news/'.$n->id)}}" class="btn btn-primary">
                                Edit</a> |
                            <a href="{{url('delete-news/'.$n->id)}}" class="btn btn-danger">
                                Delete</a>
                        </td>
                </tr>
                @empty
                <tr><h2>No Results Found</h2></tr>
                @endforelse
            </table>
        </div>
        <!-- /.box-body -->
    </div>
    <!-- /.box -->
</div>
</div>
@endsection