@extends('BackEnd.Admin.layouts.master')
@section('title', 'Project Completed Images')
@section('content')
<div class="row">
<div class="col-xs-12">
    <h3 class="box-title" style="text-align: center">All Project Completed Images</h3>
    <div class="box">
       <div class="box-header"><a href="{{url('add-project-completed-images')}}" class="btn btn-primary">Add New +</a>
            <div class="box-tools">
                <div class="input-group input-group-sm" style="width: 150px;">
                    <input type="text" name="table_search" class="form-control pull-right" placeholder="Search">
                    <div class="input-group-btn">
                        <button type="submit" class="btn btn-default"><i class="fa fa-search"></i></button>
                    </div>
                </div>
            </div>
        </div>
        <!-- /.box-header -->
        <div class="box-body table-responsive no-padding">
            <table class="table table-hover">
                <tr>
                    <th>Project Name</th>
                    <th>Image</th>
                    <th>Date</th>
                    <th>Action</th>
                </tr>
                @forelse($images as $image)
                    <tr>
                    <?php
                    $img = \App\ProjectCompleted
                        ::where('id', $image->project_completed_id)->first();
                    ?>
                    <td>{{$img->title}}</td>
                    <td><img src="{{asset('images/projects-completed-images/'.$image->image)}}" width="167px" height="116px"/></td>
                    <td>{{$image->created_at}}</td>
                        <td>
                            <a href="{{url('delete-project-completed-images/'.$image->id)}}" class="btn btn-danger">
                                Delete</a>
                        </td>
                </tr>
                @empty
                <tr><h2>No Results Found</h2></tr>
                @endforelse
            </table>
        </div>
        <!-- /.box-body -->
    </div>
    <!-- /.box -->
</div>
</div>
@endsection