<!DOCTYPE html>
<html lang="en">
<head>
    <title>Thaheem Construction Company.</title>

    <!-- Meta -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="">
    <meta name="author" content="">

    <!-- Favicon -->
    <link rel="shortcut icon" href="{{asset('shortcut-icon.png')}}">

    <!-- CSS Global Compulsory -->
    <link rel="stylesheet" href="{{asset('assets/plugins/bootstrap/css/bootstrap.min.css')}}">
    <link rel="stylesheet" href="{{asset('assets/css/style.css')}}">

    <link href='http://fonts.googleapis.com/css?family=Patua+One' rel='stylesheet' type='text/css'>
    <link href="https://fonts.googleapis.com/css?family=Shrikhand" rel="stylesheet">
    <!-- CSS Implementing Plugins -->
    <link rel="stylesheet" href="{{asset('assets/plugins/line-icons/line-icons.css')}}">
    <link rel="stylesheet" href="{{asset('assets/plugins/font-awesome/css/font-awesome.min.css')}}">
    <link rel="stylesheet" href="{{asset('assets/plugins/fancybox/source/jquery.fancybox.css')}}">
    <link rel="stylesheet" href="{{asset('assets/plugins/flexslider/flexslider.css')}}">
    <link rel="stylesheet" href="{{asset('assets/plugins/owl-carousel/owl-carousel/owl.carousel.css')}}">
    <link rel="stylesheet" href="{{asset('assets/plugins/revolution-slider/rs-plugin/css/settings.css')}}" type="text/css" media="screen">
    <link rel="stylesheet" type="text/css" href="{{asset('css/social.css')}}" />
    <!--[if lt IE 9]><link rel="stylesheet" href="{{asset('frontend/assets/plugins/revolution-slider/rs-plugin/css/settings-ie8.css')}}" type="text/css" media="screen"><![endif]-->
    <!-- Main Slider CSS --> 
    <link rel="stylesheet" type="text/css" href="{{asset('sliderengine/amazingslider-1.css')}}">
    <!-- Main Slider CSS ends-->
    <!-- CSS Theme -->
    <link rel="stylesheet" href="{{asset('assets/css/theme-colors/default.css')}}">

    <!-- CSS Customization -->
    <link rel="stylesheet" href="{{asset('assets/css/custom.css')}}">
    

</head>

<body>

<?php
$header = \App\Header::where('id', 1)->first();
//dd($header->logo);
?>
<div class="wrapper">

    <!--=== Header v4 ===-->
    <div class="header-v4">

        <!-- Navbar -->
        @include('FrontEnd.layouts.nav')
        <!-- End Navbar -->


    </div>
    <!--=== End Header v4 ===-->

@section('content')
@show

<!-- Footer v6 -->
<?php $testimonials = \DB::table('testimonials')->orderBy('id', 'desc')->get();
$count = 0;
?>
    <div class="bg-image-v2 bg-image-v2-dark parallaxBg1">
        <div class="container">
            <!-- Testimonials Carousel -->
            <div class="testimonials-bs bg-image-v2 parallaxBg1">
                <div id="carousel-example-generic" class="carousel slide" data-ride="carousel">
                   
                    <div class="carousel-inner">
                     @foreach($testimonials as $testimonial)
                        <div class="item {{$count++==0?'active':''}}">
                            <div class="headline-center-v2 headline-center-v2-dark">
                                <h2>{{$testimonial->title}}</h2>
                                <span class="bordered-icon"><i class="fa fa-th-large"></i></span>
                                <p>{!!$testimonial->details!!}</p>
                                <span class="author">{{$testimonial->name}}</span>
                            </div>
                        </div>
                        @endforeach
                    </div>
                    

                </div>
            </div>
            <!-- End Testimonials Carousel -->
        </div><!--/container-->
    </div>
    <!--=== End Parallax Backgound ===-->



    @include('FrontEnd.layouts.footer')
    <!-- End Footer v6 -->



</div>

<!--/wrapper End -->

<!-- JS Global Compulsory -->
<script type="text/javascript" src="{{asset('assets/plugins/jquery/jquery.min.js')}}"></script>
<script type="text/javascript" src="{{asset('assets/plugins/jquery/jquery-migrate.min.js')}}"></script>
<script type="text/javascript" src="{{asset('assets/plugins/bootstrap/js/bootstrap.min.js')}}"></script>
<!-- JS Implementing Plugins -->
<script type="text/javascript" src="{{asset('assets/plugins/back-to-top.js')}}"></script>
<script type="text/javascript" src="{{asset('assets/plugins/jquery.parallax.js')}}"></script>
<script type="text/javascript" src="{{asset('assets/plugins/fancybox/source/jquery.fancybox.pack.js')}}"></script>
<script type="text/javascript" src="{{asset('assets/plugins/owl-carousel/owl-carousel/owl.carousel.js')}}"></script>
<script type="text/javascript" src="{{asset('assets/plugins/revolution-slider/rs-plugin/js/jquery.themepunch.tools.min.js')}}"></script>
<script type="text/javascript" src="{{asset('assets/plugins/revolution-slider/rs-plugin/js/jquery.themepunch.revolution.min.js')}}"></script>

<script type="text/javascript" src="{{asset('assets/plugins/flexslider/jquery.flexslider-min.js')}}"></script>
<script type="text/javascript" src="{{asset('assets/plugins/layer-slider/layerslider/js/greensock.js')}}"></script>
<script type="text/javascript" src="{{asset('assets/plugins/layer-slider/layerslider/js/layerslider.transitions.js')}}"></script>
<script type="text/javascript" src="{{asset('assets/plugins/layer-slider/layerslider/js/layerslider.kreaturamedia.jquery.js')}}"></script>
<!-- JS Customization -->
<script type="text/javascript" src="{{asset('assets/js/custom.js')}}"></script>
<!-- JS Page Level -->
<script type="text/javascript" src="{{asset('assets/js/app.js')}}"></script>
<script type="text/javascript" src="{{asset('assets/js/plugins/fancy-box.js')}}"></script>
<script type="text/javascript" src="{{asset('assets/js/plugins/owl-carousel.js')}}"></script>
<script type="text/javascript" src="{{asset('assets/js/plugins/revolution-slider.js')}}"></script>

<script type="text/javascript" src="{{asset('assets/js/plugins/layer-slider.js')}}"></script>
<script type="text/javascript" src="{{asset('assets/js/plugins/owl-recent-works.js')}}"></script>
    <!-- Main Slider Start -->
    <script src="{{asset('sliderengine/amazingslider.js')}}"></script>
    <script src="{{asset('sliderengine/initslider-1.js')}}"></script>
    <!-- Main Slider Ends -->


    
<script type="text/javascript">
    $(document).ready(function() {

        $("#owl-demo").owlCarousel({
            autoPlay: 3000, //Set AutoPlay to 3 seconds
            items : 6,
            itemsDesktop : [1199,3],
            itemsDesktopSmall : [979,3]

        });

    });
</script>

</body>
</html>