<div class="navbar navbar-default mega-menu" role="navigation">
<div class="container">
    <!-- Brand and toggle get grouped for better mobile display -->
    <div class="navbar-header">

        <div class="row">
            <div class="col-md-1 col-sm-4 centered">
                <a href="{{url('/')}}">
                    <img id="logo-header" src="{{asset('images/header/'.$header->logo)}}" alt="Logo">
                </a>
            </div> <!--col-md-3 ends-->
            <div class="col-md-7 centered slogan"> {{$header->slogan}}</div>
            <div class="col-md-4 col-sm-8 centered" align="right" style="margin-top:10px;">
                <ul class="cont">
                    <li><i class="fa fa-phone"></i> <a href="">{{$header->cell}}</a></li>
                    <li><i class="fa fa-envelope"></i> <a href="mailto:info@thaheemconstruction.com"> {{$header->email}}</a></li>
                    @if(\Auth::check())
                        <li>
                            <a href="{{url('dashboard')}}"><i class="fa fa-user"></i> Dashboard</a>

                        </li>
                    @else
                        <li>
                            <a href="{{url('admin-login')}}"><i class="fa fa-user"></i> Log In</a>

                        </li>
                    @endif
                    <!--<li>
                        <form action="" class="search-form">
                            <div class="form-group has-feedback">
                                <label for="search" class="sr-only">Search</label>
                                <input type="text" class="form-control" name="search" id="search" placeholder="search">
                                <span class="glyphicon glyphicon-search form-control-feedback"></span>
                            </div>
                        </form>
                    </li>-->
                </ul>
            </div> <!--col-md-3 ends-->
        </div>
        <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-responsive-collapse">
            <span class="full-width-menu">Menu Bar</span>
            <span class="icon-toggle">
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                        </span>
        </button>
    </div>
</div>

<div class="clearfix"></div>


<!-- Collect the nav links, forms, and other content for toggling -->
<div class="collapse navbar-collapse navbar-responsive-collapse">

    <div class="container">
        <ul class="nav navbar-nav">

            <li class="active">
                <a href="{{url('/')}}">
                    <i class="fa fa-home"></i>
                </a>
            </li>

            <li class="dropdown">
                <a href="#" class="dropdown-toggle" data-toggle="dropdown">
                    About Us
                </a>
                <ul class="dropdown-menu">
                    <li><a href="{{url('message-vision')}}">Message Vission</a></li>
                    <li><a href="{{url('oganization-chart')}}">Organization Chart</a></li>
                    <li><a href="{{url('management-profile')}}">Management Profile</a></li>
                    <li><a href="{{url('news-updates')}}">News</a></li>
                    <li><a href="{{url('services')}}">Services</a></li>
                </ul>
            </li>
            <li class="dropdown">
                <a href="#" class="dropdown-toggle" data-toggle="dropdown">
                    Projects
                </a>
                <ul class="dropdown-menu">
                    <li><a href="{{url('project-in-hand')}}">Project In Hand</a></li>
                    <li><a href="{{url('project-completed')}}">Project  Completed</a></li>
                    <li><a href="{{url('project-presentation')}}">Project Presentation</a></li>
                </ul>
            </li>
            <li class="dropdown">
                <a href="#" class="dropdown-toggle" data-toggle="dropdown">
                    Resources
                </a>
                <ul class="dropdown-menu">
                    <li><a href="{{url('human-resource')}}">Human Resource</a></li>
                    <li><a href="{{url('physical-resource')}}">Physical Resource</a></li>
                    <li><a href="{{url('downloads')}}">Downloads</a></li>

                </ul>
            </li>
            <li class="dropdown">
                <a href="#" class="dropdown-toggle" data-toggle="dropdown">
                    Quality
                </a>
                <ul class="dropdown-menu">
                    <li><a href="{{url('completion-certificate')}}">Completion Certificate</a></li>
                    <li><a href="{{url('affliation-certificate')}}">Affliation</a></li>
                    <li><a href="{{url('pec-certificate')}}">P.E.C</a></li>

                </ul>
            </li>
            <li class="dropdown">
                <a href="#" class="dropdown-toggle" data-toggle="dropdown">
                    Thaheem Groups
                </a>
                <ul class="dropdown-menu">
                    <li><a href="{{url('thaheem-concrete')}}">Thaheem Concrete</a></li>
                    <li><a href="{{url('thaheem-farms')}}">Thaheem Farms</a></li>
                    <li><a href="{{url('ubaidullah-enterprises')}}">Ubaidullah Enterprises</a></li>
                    <li><a href="{{url('abdullah-builder')}}">Abdullah Builders</a></li>
                    <li><a href="{{url('manzoor-builders')}}">Manzoor Builders</a></li>
                    <li><a href="{{url('uzair-builders')}}">Uzair Builders</a></li>
                    <li><a href="{{url('thaheem-construction')}}">Thaheem Construction</a></li>
                    <li><a href="{{url('ubaidullah-builders')}}">Ubaidullah Builders</a></li>
                    <li><a href="{{url('tcc-construction')}}">TCC Construction</a></li>
                </ul>
            </li>
            <li class="dropdown">
                <a href="#" class="dropdown-toggle" data-toggle="dropdown">
                    Login
                </a>
                <ul class="dropdown-menu">
                    <li><a href="admin-login">Admin Login</a></li>
                    <li><a href="{{url('system-login')}}">System Login</a></li>
                </ul>
            </li>
            <li class="dropdown">
                <a href="download.html" class="dropdown-toggle" data-toggle="dropdown">
                    Contact Us
                </a>
                <ul class="dropdown-menu">
                    <li><a href="{{url('job-application')}}">Jobs Application</a></li>
                    <li><a href="{{url('tender')}}">Tender Inquiries</a></li>
                    <li><a href="{{url('office-location')}}">Office Location</a></li>
                </ul>
            </li>






        </ul>

    </div><!--/end container-->
</div><!--/navbar-collapse-->
</div>