@extends('FrontEnd.layouts.master-details')

@section('title', 'Tender Inquiries')

@section('content')
    <div class="box box-info">
        <div class="box-header with-border">
            <br>
            <h3 class="box-title" style="text-align: center">Tender Inquiries</h3>
        </div>
        <br>
        @if(Session::has('flash_message'))
            <div class="alert alert-success">
                {{ Session::get('flash_message') }}
            </div>
        @endif
        @if (count($errors) > 0)
            <div class="alert alert-danger">
                <strong>Error!</strong> please provide below form fields.<br><br>
                <ul>
                    @foreach($errors->all() as $error)
                        <li>{{$error}}</li>
                    @endforeach
                </ul>
            </div>
        @endif

        <br>
        <div class="row">
            <div class="col-md-6" style="width: 60%; margin-left: 20%">
        <div class="box-body">
            <form method="post" action="{{url('tender')}}" enctype="multipart/form-data">
                <input type="hidden" name="_token" value="{{ csrf_token() }}">
                <div class="input-group">
                    <span class="input-group-addon"><red>*</red></span>
                    <input type="text" name="first"  class="form-control" placeholder="First Name">
                </div>
                <br>
                <div class="input-group">
                    <span class="input-group-addon">#</span>
                    <input type="text" name="last"  class="form-control" placeholder="Last Name">
                </div>
                <br>
                <div class="input-group">
                    <span class="input-group-addon"><red>*</red></span>
                    <input type="email" name="email"  class="form-control" placeholder="Email">
                </div>
                <br>
                <div class="input-group">
                    <span class="input-group-addon"><red>*</red></span>
                    <input type="text" name="phone"  class="form-control" placeholder="Phone">
                </div>
                <br>
                <div class="form-group">
                <textarea style="width: 100%;" rows="5" name="detail">

                </textarea>
                </div>

                <div class="form-group">
                    <input type="submit" value="Submit" class="btn btn-primary" id="">

                </div>
            </form>
            <br>

        </div>
        <!-- /.box-body -->
            </div>
    </div>
    </div>
@endsection
