@extends('FrontEnd.layouts.master')
@section('title', 'Thaheem Application')
@section('content')

<?php
$sliders = \App\Slider::all();

?>
    <div id="amazingslider-wrapper-1" style="display:block;position:relative;max-width:1600px;margin:0px auto 56px;">
                    <div id="amazingslider-1" style="display:block;position:relative;margin:0 auto;">
                        <ul class="amazingslider-slides" style="display:none">
                            @foreach($sliders as $slider)
                            <li><img src="{{asset('images/slider/'.$slider->image)}}" alt=""  title="" data-description="" /></li>
                            @endforeach     
                        </ul>
                        <ul class="amazingslider-thumbnails" style="display:none;">
                            <li><img src="images/1-tn.jpg" alt="" title="" /></li>
                            <li><img src="images/2-tn.jpg" alt="" title="" /></li>
                            <li><img src="images/3-tn.jpg" alt="" title="" /></li>
                            <li><img src="images/4-tn.jpg" alt="" title="" /></li>
                        </ul>
                    </div>
    </div><!--Slider Ends-->
                
                
    <div class="container margin-top">
        <!-- Social Media-->
        <?php
        $f = \App\Social::where('title', 'facebook')->first();
        $t = \App\Social::where('title', 'twitter')->first();
        $l = \App\Social::where('title', 'linked in')->first();
        ?>
        <div class="sociallinks">
            <ul>
                <li><a href="{{$f->link}}" title="{{$f->title}}" target="{{$f->target}}"><div></div></a></li>
                <li><a href="{{$t->link}}" title="{{$t->title}}" target="{{$t->target}}"><div></div></a></li>
                <li><a href="{{$l->link}}" title="{{$l->title}}" target="{{$l->target}}"><div></div></a></li>
            </ul>
        </div>
        <style>
            .sociallinks{position:fixed;top:26%;left:0px;width:30px;height:216px;background:url('{{asset('frontend/assets/img/sociallinks.png')}}') no-repeat scroll center center transparent; z-index: 99}
            .sociallinks ul{list-style:none;}
            .sociallinks ul li{width:30px;height:72px;padding:0px 0px;}
            .sociallinks ul li div{width:30px;height:72px; margin-left:-40px;}
            /*@media only screen and (max-width : 768px) {
                .sociallinks{display:none;}
            }*/
        </style>
        <!-- Social Media ends-->
        <div class="col-md-12 pad-15" align="center">
            <h1>Welcome To Thaheem Construction Company</h1>



        </div>
<?php
$homeSections = \App\HomeContent::all();
?>
        <div class="row">
            
           
           @foreach($homeSections as $hs)
            <div class="col-md-4">
                <div class="thumbnails thumbnail-style">
                    <img class="img-responsive thumbnail" src="{{asset('images/homecontentsection/'.$hs->image)}}" alt="" />
                    <div class="caption">
                        <h3><a class="hover-effect" href="#">{{$hs->title}}</a></h3>
                        <p>{!!$hs->details!!}</p>
                        <p><a href="{{asset('images/homecontentsection/'.$hs->file)}}" target="_blank" class="btn-u btn-u-xs">Read more <i class="fa fa-angle-right margin-left-5"></i></a></p>
                    </div>
                </div>
            </div>
            @endforeach
            

            </div>
            <?php $content = \App\Content::where('slug', 'home')->first();?>
            <div class="col-md-9">
                <h2>{{$content->title}}</h2>
                <p>{!!$content->details!!}</p>
                <div class="col-md-6">
                    <?php
                    $projects_completed = \App\ProjectCompletedImage::all();
                    $projects_in_hands = \App\ProjectInHandImage::all();
                    $han_count = 0;
                    $comp_count = 0;
                    ?>
                    <h3>Projects Completed<small><a href="{{url('project-completed')}}" class="pull-right">See More</a></small></h3>

                    <div id="myCarousel" class="carousel slide carousel-v1">
                        <div class="carousel-inner">
                            @foreach($projects_completed as $p)

                            <div class="item {{$comp_count++==0?'active':''}}">
                                <a href="#">
                                    <img src="{{asset('images/projects-completed-images/'.$p->image)}}" alt=""></a>
                                <div class="carousel-caption projects">
                                    <p><a href="#">{{$p->title}}</a></p>
                                </div>
                            </div>
                            @endforeach

                        </div>

                        <div class="carousel-arrow">
                            <a class="left carousel-control" href="#myCarousel" data-slide="prev">
                                <i class="fa fa-angle-left"></i>
                            </a>
                            <a class="right carousel-control" href="#myCarousel" data-slide="next">
                                <i class="fa fa-angle-right"></i>
                            </a>
                        </div>
                    </div>
                </div>
                <div class="col-md-6">

                    <h3>Projects In Hands<small><a href="{{url('project-in-hand')}}" class="pull-right">See More</a></small></h3>

                    <div id="myCarousel1" class="carousel slide carousel-v1">
                        <div class="carousel-inner">
                            @foreach($projects_in_hands as $h)
                            <div class="item {{$han_count++==0?'active':''}}">
                                <a href="#"><img src="{{asset('images/projects-in-hand-images/'.$h->image)}}" alt=""></a>
                                <div class="carousel-caption projects">
                                    <p><a href="#"><p>{{$h->title}}</p></a></p>
                                </div>
                            </div>
                                @endforeach

                        </div>

                        <div class="carousel-arrow">
                            <a class="left carousel-control" href="#myCarousel1" data-slide="prev">
                                <i class="fa fa-angle-left"></i>
                            </a>
                            <a class="right carousel-control" href="#myCarousel1" data-slide="next">
                                <i class="fa fa-angle-right"></i>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
            <?php $news = \App\News::all();

            ?>
            <div class="col-md-3" align="center">
                <div class="commercials">
                    <div class="panel-heading">News Updates</div>
                    @foreach($news as $n)
                    <div class="panel panel-default">
                        <marquee scrollamount="3" onmouseover=this.stop() onmouseout=this.start() direction="up" 
                                 style="border: 1px #c4932f solid; padding: 15px; ">
                            <strong>{{$n->name}}</strong><br>
                            <p>{!! $n->details  !!}</p>
                        </marquee>
                    </div>
                    @endforeach
                </div>
                <?php $ceo = \App\CEO::where('title', 'ceo')->first();?>
                <!--<div class="thumbnails thumbnail-style">
                    {!!$ceo->video_link!!}
                    <div class="caption">
                        <h3><a class="hover-effect" href="#">{{$ceo->title}}</a></h3>
                        <p>{!!$ceo->message!!}</p>
                        <p><a href="{{url('management-profile')}}" class="btn-u btn-u-xs">Read more <i class="fa fa-angle-right margin-left-5"></i></a></p>
                    </div>
                </div>-->
                <div class="clearfix"></div>
            </div>
        </div><!--/row-->


<div class="row" style="width: 80%; margin-left: 150px">
    <div class="clearfix">&nbsp;</div>


    <h2 align="center">Our Valueable Clients Are Our Identity</h2>


    <div id="owl-demo">
        <?php $clients = \App\Client::all();?>
        @foreach($clients as $c)
            <div class="item"><img src="{{asset('images/client/'.$c->image)}}" alt="{{$c->alt}}"></div>
        @endforeach
    </div>

</div>

<div class="clearfix">&nbsp;</div>
<!--/container-->

@endsection