@extends('FrontEnd.layouts.master-details')
@section('title', 'Project Completed')
@section('content')
<style>
    .custom-style{
        margin-left: 36%;
    }
</style>
    <!--=== End Header v4 ===-->
    <div class="sub-banner">
        <img alt="" src="{{asset('images/content/'.$content->image)}}">
    </div>
<!-- Social Media-->
<?php
$f = \App\Social::where('title', 'facebook')->first();
$t = \App\Social::where('title', 'twitter')->first();
$l = \App\Social::where('title', 'linked in')->first();
?>
<div class="sociallinks">
    <ul>
        <li><a href="{{$f->link}}" title="{{$f->title}}" target="{{$f->target}}"><div></div></a></li>
        <li><a href="{{$t->link}}" title="{{$t->title}}" target="{{$t->target}}"><div></div></a></li>
        <li><a href="{{$l->link}}" title="{{$l->title}}" target="{{$l->target}}"><div></div></a></li>
    </ul>
</div>
<style>
    .sociallinks{position:fixed;top:26%;left:0px;width:30px;height:216px;background:url('{{asset('frontend/assets/img/sociallinks.png')}}') no-repeat scroll center center transparent; z-index: 99}
    .sociallinks ul{list-style:none;}
    .sociallinks ul li{width:30px;height:72px;padding:0px 0px;}
    .sociallinks ul li div{width:30px;height:72px; margin-left:-40px;}
    /*@media only screen and (max-width : 768px) {
        .sociallinks{display:none;}
    }*/
</style>
<!-- Social Media ends-->
    <div class="content" style="width: 80%; margin-left: 150px">
    
       <!-- Page Heading -->
        <div class="row">
            <div class="col-lg-12">
                <h1 class="page-header" style="text-align:center;">Project Completed Details
                    
                </h1>
            </div>
        </div>
        <!-- /.row -->
        <?php
        $projects = \App\ProjectCompleted::
                orderBy('id', 'desc')->get();
        ?>
       <!-- Portfolio Item Row -->
        <div class="row">
            <?php
              $singleImages = \App\ProjectCompletedImage::
                      where('project_completed_id', $p->id)->get();
              $sing_cat = \App\ProjectCategory::
                where('id', $p->project_category_id)->first();
              $counter = 0;
            ?>
            <div class="col-md-8">
                
                
                <div id="myCarousel" class="carousel slide carousel-v1">
                    <div class="carousel-inner">
                    @foreach($singleImages as $s)
                    <div class="item {{$counter++==0?'active':''}}">
                    <img src="{{asset('images/projects-completed-images/'
                                    .$s->image)}}" alt="">
                                                            
                    </div>
                    @endforeach                                 
                    </div>
            
                                                <div class="carousel-arrow">
                                                    <a class="left carousel-control" href="#myCarousel" data-slide="prev">
                                                        <i class="fa fa-angle-left"></i>
                                                    </a>
                                                    <a class="right carousel-control" href="#myCarousel" data-slide="next">
                                                        <i class="fa fa-angle-right"></i>
                                                    </a>
                                                </div>
                                                </div>
                
            </div>

            <div class="col-md-4">
                <h3>{{$sing_cat->name}}</h3>
                <h3>{{$p->title}}</h3>
                <p>{!! $p->details !!}</p>
            </div>

        </div>
        <!-- /.row -->
        
        <!-- Related Projects Row -->
        <div class="row">

            <div class="col-lg-12">
                <h3 class="page-header">Related Projects</h3>
            </div>
            <?php
            
            $relatedProjects = \DB::table('project_categories')
            ->join('project_completeds',
                    'project_categories.id',
                    '=', 'project_completeds.project_category_id')->take(4)
            ->get();
            
           
            ?>
            @foreach($relatedProjects as $p)
        <?php
            $category = \App\ProjectCategory::
                where('id', $p->project_category_id)->first();
            $images = \App\ProjectCompletedImage::
                where('project_completed_id', $p->id)->first();            
        ?>

            <div class="col-sm-3 col-xs-6">
                <a href="{{url('project-completed-single/'.$p->id)}}">
                    <img class="img-responsive portfolio-item" src="{{asset('images/projects-completed-images/'
                                    .$images->image)}}" width="300" height="100" alt="">
                </a>
            </div>


        
       @endforeach
      
    </div>
        </div>
@endsection