<?php $__env->startSection('title', 'Edit Physical Resource'); ?>

<?php $__env->startSection('content'); ?>
    <div class="box box-info">
        <div class="box-header with-border">
            <h3 class="box-title" style="text-align: center">Edit Physical Resource</h3>
        </div>
        <br>
        <?php if(Session::has('flash_message')): ?>
            <div class="alert alert-success">
                <?php echo e(Session::get('flash_message')); ?>

            </div>
        <?php endif; ?>
        <?php if(count($errors) > 0): ?>
            <div class="alert alert-danger">
                <strong>Error!</strong> please provide below form fields.<br><br>
                <ul>
                    <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <li><?php echo e($error); ?></li>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </ul>
            </div>
        <?php endif; ?>
        <br>
        <div class="box-body">
            <form method="post" action="<?php echo e(url('edit-physical-resource/'.$resource->id)); ?>" enctype="multipart/form-data">
            <input type="hidden" name="_token" value="<?php echo e(csrf_token()); ?>">
                <?php
                $resources = \App\PhysicalResourceCategory::all();
                ?>
                <br>
                <div class="form-group">

                    <select name="category" class="form-control select2" style="width: 100%;">
                        <option>Select Project</option>
                        <?php $__currentLoopData = $resources; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $r): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <option value="<?php echo e($r->id); ?>"><?php echo e($r->name); ?></option>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                    </select>
                </div>
                <div class="input-group">
                    <span class="input-group-addon">#</span>
                    <input type="text" name="title" value="<?php echo e(old('title', $resource->title)); ?>" autofocus class="form-control" placeholder="Title">
                </div>
                <br>
                <div class="input-group">
                    <span class="input-group-addon">#</span>
                    <input type="text" name="slug" value="<?php echo e(old('slug', $resource->slug)); ?>" class="form-control" placeholder="i.e title, title-one">
                </div>
                <br>
                <div class="input-group" style="width: 100%">
                    <label for="welcome">Details</label>
                    <textarea class="form-control" rows="5" id="detail" name="detail">

                        <?php echo e($resource->details); ?>


                    </textarea>
                </div>
                <br>

                <div class="form-group">

                    <input type="submit" value="Update" class="btn btn-primary" id="">
                    <a href="<?php echo e(url('human-resources')); ?>" class="btn btn-danger">Cancel</a>

                </div>
            </form>
            <br>

            <script>
                CKEDITOR.replace( 'detail' );
            </script>
        </div>

        <!-- /.box-body -->
    </div>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('postJquery'); ?>
    ##parent-placeholder-496ebf727ddace23a4adc54e703b2f9e437cde6f##



<?php $__env->stopSection(); ?>
<?php echo $__env->make('BackEnd.Admin.layouts.master', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>