<?php $__env->startSection('title', 'Edit Social Profile'); ?>

<?php $__env->startSection('content'); ?>
    <div class="box box-info">
        <div class="box-header with-border">
            <h3 class="box-title" style="text-align: center">Edit Social Profile</h3>
        </div>
        <br>
        <?php if(Session::has('flash_message')): ?>
            <div class="alert alert-success">
                <?php echo e(Session::get('flash_message')); ?>

            </div>
        <?php endif; ?>
        <?php if(count($errors) > 0): ?>
            <div class="alert alert-danger">
                <strong>Error!</strong> please provide below form fields.<br><br>
                <ul>
                    <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <li><?php echo e($error); ?></li>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </ul>
            </div>
        <?php endif; ?>
        <br>
        <div class="box-body">
            <form method="post" action="<?php echo e(url('edit-social/'.$social->id)); ?>" enctype="multipart/form-data">
                <input type="hidden" name="_token" value="<?php echo e(csrf_token()); ?>">
                <div class="input-group">
                    <span class="input-group-addon">#</span>
                    <input type="text" name="title" value="<?php echo e(old('title', $social->title)); ?>" autofocus class="form-control" placeholder="Title">
                </div>
                <br>
                <div class="input-group">
                    <span class="input-group-addon">#</span>
                    <input type="text" name="link" value="<?php echo e(old('link', $social->link)); ?>" class="form-control" placeholder="Link">
                </div>
                <br>
                <div class="input-group">
                    <span class="input-group-addon">#</span>
                    <input type="text" name="target" value="<?php echo e(old('target', $social->target)); ?>" class="form-control" placeholder="Target">
                </div>

                <br>
                <div class="form-group">
                    <input type="submit" value="Update" class="btn btn-primary" id="">
                    <a href="<?php echo e(url('socials')); ?>" class="btn btn-danger">Cancel</a>
                </div>
            </form>

        </div>
        <!-- /.box-body -->
    </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('BackEnd.Admin.layouts.master', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>