
<?php $__env->startSection('title', 'Edit Header Content'); ?>
<?php $__env->startSection('content'); ?>
    <div class="box box-info">
        <div class="box-header with-border">
            <h3 class="box-title">Edit Header Content</h3>
        </div>
        <br>
        <?php if(Session::has('flash_message')): ?>
            <div class="alert alert-success">
                <?php echo e(Session::get('flash_message')); ?>

            </div>
        <?php endif; ?>
        <?php if(count($errors) > 0): ?>
            <div class="alert alert-danger">
                <strong>Error!</strong> please provide below form fields.<br><br>
                <ul>
                    <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <li><?php echo e($error); ?></li>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </ul>
            </div>
        <?php endif; ?>
        <br>
        <div class="box-body">
            <form method="post" action="<?php echo e(url('edit-header-content/'.$header->id)); ?>" enctype="multipart/form-data">
                <input type="hidden" name="_token" value="<?php echo e(csrf_token()); ?>">
            <div class="input-group">
                <span class="input-group-addon">#</span>
                <input type="file" name="file" id="" class="form-control">
            </div><br>
                <div class="input-group">
                    <div class="input-group-addon">
                        <i class="fa fa-user"></i>
                    </div>
                    <input type="text" name="slogan" value="<?php echo e(old('slogan', $header->slogan)); ?>" class="form-control" placeholder="Slogan">
                </div>
                <br>
                <div class="input-group">
                    <div class="input-group-addon">
                        <i class="fa fa-envelope"></i>
                    </div>
                    <input type="text" name="cell" value="<?php echo e(old('cell', $header->cell)); ?>" class="form-control" placeholder="Cell">
                </div>
                <br>
                <div class="input-group">
                    <div class="input-group-addon">
                        <i class="fa fa-phone"></i>
                    </div>
                    <input type="email" name="email" value="<?php echo e(old('email', $header->email)); ?>" class="form-control" placeholder="Email">
                </div>
                <br>

                <div class="form-group">

                    <input type="submit" value="Update" class="btn btn-primary" id="">
                    <a href="<?php echo e(url('header')); ?>" class="btn btn-danger">Cancel</a>

                </div>
            </form>
        </div>

        <!-- /.box-body -->
    </div>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('postJquery'); ?>
    ##parent-placeholder-496ebf727ddace23a4adc54e703b2f9e437cde6f##



<?php $__env->stopSection(); ?>
<?php echo $__env->make('BackEnd.Admin.layouts.master', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>