<?php $__env->startSection('title', 'Projects Completed'); ?>
<?php $__env->startSection('content'); ?>
<div class="row">
<div class="col-xs-12">
    <h3 class="box-title" style="text-align: center">All Projects Completed</h3>
    <div class="box">
       <div class="box-header">
           <a href="<?php echo e(url('projects-categories')); ?>" class="btn btn-primary">Add Project Category +</a>
           <a href="<?php echo e(url('add-project-completed')); ?>" class="btn btn-primary">Add Project +</a>
            <div class="box-tools">
                <div class="input-group input-group-sm" style="width: 150px;">
                    <input type="text" name="table_search" class="form-control pull-right" placeholder="Search">
                    <div class="input-group-btn">
                        <button type="submit" class="btn btn-default"><i class="fa fa-search"></i></button>
                    </div>
                </div>
            </div>
        </div>
        <!-- /.box-header -->
        <div class="box-body table-responsive no-padding">
            <table class="table table-hover">
                <tr>
                    <th>Category</th>
                    <th>Title</th>
                    <th>Details</th>
                    <th>Date</th>
                    <th>Actions</th>
                </tr>
                <?php $__empty_1 = true; $__currentLoopData = $projects; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $project): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                    <?php
                    $cat = \App\ProjectCategory::
                    where('id', $project->project_category_id)->first();
                    ?>
                    <tr>
                    <td><?php echo e($cat->name); ?></td>
                    <td><?php echo e($project->title); ?></td>
                    <td><?php echo $project->details; ?></td>
                    <td><?php echo e($project->created_at); ?></td>
                    <td><a href="<?php echo e(url('edit-project-completed/'.$project->id)); ?>" class="btn btn-primary">
                                Edit</a> |
                            <a href="<?php echo e(url('delete-project-completed/'.$project->id)); ?>" class="btn btn-danger">
                                Delete</a> |
                        <a href="<?php echo e(url('projects-completed-images')); ?>" class="btn btn-warning">
                            Upload Images</a>
                        </td>
                </tr>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                <tr><h2>No Results Found</h2></tr>
                <?php endif; ?>
            </table>
        </div>
        <!-- /.box-body -->
    </div>
    <!-- /.box -->
</div>
</div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('BackEnd.Admin.layouts.master', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>