<?php $__env->startSection('title', 'Add Project Category'); ?>

<?php $__env->startSection('content'); ?>
    <div class="box box-info">
        <div class="box-header with-border">
            <h3 class="box-title" style="text-align: center">Add Project Category</h3>
        </div>
        <br>
        <?php if(Session::has('flash_message')): ?>
            <div class="alert alert-success">
                <?php echo e(Session::get('flash_message')); ?>

            </div>
        <?php endif; ?>
        <?php if(count($errors) > 0): ?>
            <div class="alert alert-danger">
                <strong>Error!</strong> please provide below form fields.<br><br>
                <ul>
                    <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <li><?php echo e($error); ?></li>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </ul>
            </div>
        <?php endif; ?>
        <br>
        <div class="box-body">
            <form method="post" action="<?php echo e(url('add-project-category')); ?>" enctype="multipart/form-data">
                <input type="hidden" name="_token" value="<?php echo e(csrf_token()); ?>">
                <div class="input-group">
                    <span class="input-group-addon">#</span>
                    <input type="text" name="category" autofocus class="form-control" placeholder="Category">
                </div>
                <br>
                <div class="form-group">
                    <input type="submit" value="Create" class="btn btn-primary" id="">
                    <a href="<?php echo e(url('projects-categories')); ?>" class="btn btn-danger">Cancel</a>
                </div>
            </form>
            <br>

        </div>
        <!-- /.box-body -->
    </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('BackEnd.Admin.layouts.master', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>