<!DOCTYPE html>
<html lang="en">
<head>
    <title>Thaheem Construction Company.</title>

    <!-- Meta -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="">
    <meta name="author" content="">

    <!-- Favicon -->
    <link rel="shortcut icon" href="<?php echo e(asset('frontend/shortcut-icon.png')); ?>">

    <!-- CSS Global Compulsory -->
    <link rel="stylesheet" href="<?php echo e(asset('frontend/assets/plugins/bootstrap/css/bootstrap.min.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('frontend/assets/css/style.css')); ?>">

    <link href='http://fonts.googleapis.com/css?family=Patua+One' rel='stylesheet' type='text/css'>
    <link href="https://fonts.googleapis.com/css?family=Shrikhand" rel="stylesheet">
    <!-- CSS Implementing Plugins -->
    <link rel="stylesheet" href="<?php echo e(asset('frontend/assets/plugins/line-icons/line-icons.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('frontend/assets/plugins/font-awesome/css/font-awesome.min.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('frontend/assets/plugins/fancybox/source/jquery.fancybox.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('frontend/assets/plugins/flexslider/flexslider.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('frontend/assets/plugins/owl-carousel/owl-carousel/owl.carousel.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('frontend/assets/plugins/revolution-slider/rs-plugin/css/settings.css')); ?>" type="text/css" media="screen">
    <link rel="stylesheet" type="text/css" href="<?php echo e(asset('frontend/css/social.css')); ?>" />
    <!--[if lt IE 9]><link rel="stylesheet" href="<?php echo e(asset('frontend/assets/plugins/revolution-slider/rs-plugin/css/settings-ie8.css')); ?>" type="text/css" media="screen"><![endif]-->

    <!-- CSS Theme -->
    <link rel="stylesheet" href="<?php echo e(asset('frontend/assets/css/theme-colors/default.css')); ?>">

    <!-- CSS Customization -->
    <link rel="stylesheet" href="<?php echo e(asset('frontend/assets/css/custom.css')); ?>">
    

</head>

<body>

<?php
$header = \App\Header::where('id', 1)->first();
//dd($header->logo);
?>
<div class="wrapper">

    <!--=== Header v4 ===-->
    <div class="header-v4">

        <!-- Navbar -->
        <?php echo $__env->make('FrontEnd.layouts.nav', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>
        <!-- End Navbar -->


    </div>
    <!--=== End Header v4 ===-->

<?php $__env->startSection('content'); ?>
<?php echo $__env->yieldSection(); ?>

<!-- Footer v6 -->
<?php $testimonials = \DB::table('testimonials')->orderBy('id', 'desc')->get();
$count = 0;
?>
    <div class="bg-image-v2 bg-image-v2-dark parallaxBg1">
        <div class="container">
            <!-- Testimonials Carousel -->
            <div class="testimonials-bs bg-image-v2 parallaxBg1">
                <div id="carousel-example-generic" class="carousel slide" data-ride="carousel">
                   
                    <div class="carousel-inner">
                     <?php $__currentLoopData = $testimonials; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $testimonial): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <div class="item <?php echo e($count++==0?'active':''); ?>">
                            <div class="headline-center-v2 headline-center-v2-dark">
                                <h2><?php echo e($testimonial->title); ?></h2>
                                <span class="bordered-icon"><i class="fa fa-th-large"></i></span>
                                <p><?php echo $testimonial->details; ?></p>
                                <span class="author"><?php echo e($testimonial->name); ?></span>
                            </div>
                        </div>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </div>
                    

                </div>
            </div>
            <!-- End Testimonials Carousel -->
        </div><!--/container-->
    </div>
    <!--=== End Parallax Backgound ===-->



    <?php echo $__env->make('FrontEnd.layouts.footer', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>
    <!-- End Footer v6 -->



</div>

<!--/wrapper End -->

<!-- JS Global Compulsory -->
<script type="text/javascript" src="<?php echo e(asset('frontend/assets/plugins/jquery/jquery.min.js')); ?>"></script>
<script type="text/javascript" src="<?php echo e(asset('frontend/assets/plugins/jquery/jquery-migrate.min.js')); ?>"></script>
<script type="text/javascript" src="<?php echo e(asset('frontend/assets/plugins/bootstrap/js/bootstrap.min.js')); ?>"></script>
<!-- JS Implementing Plugins -->
<script type="text/javascript" src="<?php echo e(asset('frontend/assets/plugins/back-to-top.js')); ?>"></script>
<script type="text/javascript" src="<?php echo e(asset('frontend/assets/plugins/jquery.parallax.js')); ?>"></script>
<script type="text/javascript" src="<?php echo e(asset('frontend/assets/plugins/fancybox/source/jquery.fancybox.pack.js')); ?>"></script>
<script type="text/javascript" src="<?php echo e(asset('frontend/assets/plugins/owl-carousel/owl-carousel/owl.carousel.js')); ?>"></script>
<script type="text/javascript" src="<?php echo e(asset('frontend/assets/plugins/revolution-slider/rs-plugin/js/jquery.themepunch.tools.min.js')); ?>"></script>
<script type="text/javascript" src="<?php echo e(asset('frontend/assets/plugins/revolution-slider/rs-plugin/js/jquery.themepunch.revolution.min.js')); ?>"></script>

<script type="text/javascript" src="<?php echo e(asset('frontend/assets/plugins/flexslider/jquery.flexslider-min.js')); ?>"></script>
<script type="text/javascript" src="<?php echo e(asset('frontend/assets/plugins/layer-slider/layerslider/js/greensock.js')); ?>"></script>
<script type="text/javascript" src="<?php echo e(asset('frontend/assets/plugins/layer-slider/layerslider/js/layerslider.transitions.js')); ?>"></script>
<script type="text/javascript" src="<?php echo e(asset('frontend/assets/plugins/layer-slider/layerslider/js/layerslider.kreaturamedia.jquery.js')); ?>"></script>
<!-- JS Customization -->
<script type="text/javascript" src="<?php echo e(asset('frontend/assets/js/custom.js')); ?>"></script>
<!-- JS Page Level -->
<script type="text/javascript" src="<?php echo e(asset('frontend/assets/js/app.js')); ?>"></script>
<script type="text/javascript" src="<?php echo e(asset('frontend/assets/js/plugins/fancy-box.js')); ?>"></script>
<script type="text/javascript" src="<?php echo e(asset('frontend/assets/js/plugins/owl-carousel.js')); ?>"></script>
<script type="text/javascript" src="<?php echo e(asset('frontend/assets/js/plugins/revolution-slider.js')); ?>"></script>

<script type="text/javascript" src="<?php echo e(asset('frontend/assets/js/plugins/layer-slider.js')); ?>"></script>
<script type="text/javascript" src="<?php echo e(asset('frontend/assets/js/plugins/owl-recent-works.js')); ?>"></script>
<script type="text/javascript">
    jQuery(document).ready(function() {
        App.init();
        App.initParallaxBg();
        FancyBox.initFancybox();
        OwlCarousel.initOwlCarousel();
        RevolutionSlider.initRSfullWidth();

    });
</script>

<script type="text/javascript">
    $(document).ready(function() {

        $("#owl-demo").owlCarousel({
            autoPlay: 3000, //Set AutoPlay to 3 seconds
            items : 6,
            itemsDesktop : [1199,3],
            itemsDesktopSmall : [979,3]

        });

    });
</script>


</body>
</html>