<?php $__env->startSection('title', 'Thaheem Application'); ?>
<?php $__env->startSection('content'); ?>

<div id="carousel-example-generic" class="carousel slide" data-ride="carousel">
    <!-- Indicators -->
    <ol class="carousel-indicators">
        <li data-target="#carousel-example-generic" data-slide-to="0" class="active"></li>
        <li data-target="#carousel-example-generic" data-slide-to="1"></li>
        <li data-target="#carousel-example-generic" data-slide-to="2"></li>
        <li data-target="#carousel-example-generic" data-slide-to="3"></li>
        <li data-target="#carousel-example-generic" data-slide-to="4"></li>
    </ol>
<?php
$sliders = \App\Slider::all();
$counter = 0;
//dd($sliders);
?>
    <!-- Wrapper for slides -->
    <div class="carousel-inner" role="listbox">
        <?php $__currentLoopData = $sliders; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $slider): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <div class="item text <?php echo e($counter++==0?'active':''); ?>">
            <img alt="" src="<?php echo e(asset('images/slider/'.$slider->image)); ?>">
            <div class="carousel-caption" align="center">
                <h3><?php echo e($slider->title); ?></h3>
                <p><?php echo e($slider->details); ?></p>
            </div>
        </div>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    </div>

    <!-- Controls -->
    <a class="left carousel-control side" href="#carousel-example-generic" role="button" data-slide="prev">
        <span class="glyphicon glyphicon-chevron-left" aria-hidden="true"></span>
        <span class="sr-only">Previous</span>
    </a>
    <div class="shap"></div>
    <a class="right carousel-control side2" href="#carousel-example-generic" role="button" data-slide="next">
        <span class="glyphicon glyphicon-chevron-right" aria-hidden="true"></span>
        <span class="sr-only">Next</span>
    </a>
    <div class="shap2"></div>

</div>

    <div class="container margin-top">
        <!-- Social Media-->
        <?php
        $f = \App\Social::where('title', 'facebook')->first();
        $t = \App\Social::where('title', 'twitter')->first();
        $l = \App\Social::where('title', 'linked in')->first();
        ?>
        <div class="sociallinks">
            <ul>
                <li><a href="<?php echo e($f->link); ?>" title="<?php echo e($f->title); ?>" target="<?php echo e($f->target); ?>"><div></div></a></li>
                <li><a href="<?php echo e($t->link); ?>" title="<?php echo e($t->title); ?>" target="<?php echo e($t->target); ?>"><div></div></a></li>
                <li><a href="<?php echo e($l->link); ?>" title="<?php echo e($l->title); ?>" target="<?php echo e($l->target); ?>"><div></div></a></li>
            </ul>
        </div>
        <style>
            .sociallinks{position:fixed;top:26%;left:0px;width:30px;height:216px;background:url('<?php echo e(asset('frontend/assets/img/sociallinks.png')); ?>') no-repeat scroll center center transparent; z-index: 99}
            .sociallinks ul{list-style:none;}
            .sociallinks ul li{width:30px;height:72px;padding:0px 0px;}
            .sociallinks ul li div{width:30px;height:72px; margin-left:-40px;}
            /*@media  only screen and (max-width : 768px) {
                .sociallinks{display:none;}
            }*/
        </style>
        <!-- Social Media ends-->
        <div class="col-md-12 pad-15" align="center">
            <h1>Welcome To Thaheem Construction Company</h1>



        </div>
<?php
$quality = \App\HomeContent::where('title', 'Thaheem Quality Management')->first();
$business = \App\HomeContent::where('title', 'Thaheem Business Sectors')->first();
$award = \App\HomeContent::where('title', 'Thaheem Awards & Achievements')->first();
?>
        <div class="row">
            
            <div class="col-md-4">
                <div class="thumbnails thumbnail-style">
                    <img class="img-responsive thumbnail" src="<?php echo e(asset('images/homecontentsection/'.$quality->image)); ?>" alt="" />
                    <div class="caption">
                        <h3><a class="hover-effect" href="#"><?php echo e($quality->title); ?></a></h3>
                        <p><?php echo $quality->details; ?></p>
                        <p><a href="<?php echo e(url('thaheem-quality-management')); ?>" class="btn-u btn-u-xs">Read more <i class="fa fa-angle-right margin-left-5"></i></a></p>
                    </div>
                </div>
            </div>
            <div class="col-md-4">
                <div class="thumbnails thumbnail-style">
                    <img class="img-responsive thumbnail" src="<?php echo e(asset('images/homecontentsection/'.$quality->image)); ?>" alt="" />
                    <div class="caption">
                        <h3><a class="hover-effect" href="#"><?php echo e($quality->title); ?></a></h3>
                        <p><?php echo $quality->details; ?></p>
                        <p><a href="<?php echo e(url('thaheem-business-sectors')); ?>" class="btn-u btn-u-xs">Read more <i class="fa fa-angle-right margin-left-5"></i></a></p>
                    </div>
                </div>
            </div>
            <div class="col-md-4">
                <div class="thumbnails thumbnail-style">
                    <img class="img-responsive thumbnail" src="<?php echo e(asset('images/homecontentsection/'.$award->image)); ?>" alt="" />
                    <div class="caption">
                        <h3><a class="hover-effect" href="#"><?php echo e($award->title); ?></a></h3>
                        <p><?php echo $award->details; ?></p>
                        <p><a href="<?php echo e(url('thaheem-awards-achievements')); ?>" class="btn-u btn-u-xs">Read more <i class="fa fa-angle-right margin-left-5"></i></a></p>
                    </div>
                </div>
            </div>
            

            </div>
            <?php $content = \App\Content::where('slug', 'home')->first();?>
            <div class="col-md-9">
                <h2><?php echo e($content->title); ?></h2>
                <p><?php echo $content->details; ?></p>
                <div class="col-md-6">
                    <?php
                    $projects_completed = \App\ProjectCompletedImage::all();
                    $projects_in_hands = \App\ProjectInHandImage::all();
                    $han_count = 0;
                    $comp_count = 0;
                    ?>
                    <h3>Projects Completed<small><a href="<?php echo e(url('project-completed')); ?>" class="pull-right">See More</a></small></h3>

                    <div id="myCarousel" class="carousel slide carousel-v1">
                        <div class="carousel-inner">
                            <?php $__currentLoopData = $projects_completed; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $p): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

                            <div class="item <?php echo e($comp_count++==0?'active':''); ?>">
                                <a href="#">
                                    <img src="<?php echo e(asset('images/projects-completed-images/'.$p->image)); ?>" alt=""></a>
                                <div class="carousel-caption projects">
                                    <p><a href="#"><?php echo e($p->title); ?></a></p>
                                </div>
                            </div>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                        </div>

                        <div class="carousel-arrow">
                            <a class="left carousel-control" href="#myCarousel" data-slide="prev">
                                <i class="fa fa-angle-left"></i>
                            </a>
                            <a class="right carousel-control" href="#myCarousel" data-slide="next">
                                <i class="fa fa-angle-right"></i>
                            </a>
                        </div>
                    </div>
                </div>
                <div class="col-md-6">

                    <h3>Projects In Hands<small><a href="<?php echo e(url('project-in-hand')); ?>" class="pull-right">See More</a></small></h3>

                    <div id="myCarousel" class="carousel slide carousel-v1">
                        <div class="carousel-inner">
                            <?php $__currentLoopData = $projects_in_hands; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $h): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <div class="item <?php echo e($han_count++==0?'active':''); ?>">
                                <a href="#"><img src="<?php echo e(asset('images/projects-in-hand-images/'.$h->image)); ?>" alt=""></a>
                                <div class="carousel-caption projects">
                                    <p><a href="#"><p><?php echo e($h->title); ?></p></a></p>
                                </div>
                            </div>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                        </div>

                        <div class="carousel-arrow">
                            <a class="left carousel-control" href="#myCarousel" data-slide="prev">
                                <i class="fa fa-angle-left"></i>
                            </a>
                            <a class="right carousel-control" href="#myCarousel" data-slide="next">
                                <i class="fa fa-angle-right"></i>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
            <?php $news = \App\News::all();

            ?>
            <div class="col-md-3" align="center">
                <div class="commercials">
                    <div class="panel-heading">News Updates</div>
                    <?php $__currentLoopData = $news; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $n): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <div class="panel panel-default">
                        <marquee scrollamount="3" onmouseover=this.stop() onmouseout=this.start() direction="up" 
                                 style="border: 1px #c4932f solid; padding: 15px; ">
                            <strong><?php echo e($n->name); ?></strong><br>
                            <p><?php echo $n->details; ?></p>
                        </marquee>
                    </div>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </div>
                <?php $ceo = \App\CEO::where('title', 'ceo')->first();?>
                <!--<div class="thumbnails thumbnail-style">
                    <?php echo $ceo->video_link; ?>

                    <div class="caption">
                        <h3><a class="hover-effect" href="#"><?php echo e($ceo->title); ?></a></h3>
                        <p><?php echo $ceo->message; ?></p>
                        <p><a href="<?php echo e(url('management-profile')); ?>" class="btn-u btn-u-xs">Read more <i class="fa fa-angle-right margin-left-5"></i></a></p>
                    </div>
                </div>-->
                <div class="clearfix"></div>
            </div>
        </div><!--/row-->


<div class="row" style="width: 80%; margin-left: 150px">
    <div class="clearfix">&nbsp;</div>


    <h2 align="center">Our Valueable Clients Are Our Identity</h2>


    <div id="owl-demo">
        <?php $clients = \App\Client::all();?>
        <?php $__currentLoopData = $clients; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $c): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <div class="item"><img src="<?php echo e(asset('images/client/'.$c->image)); ?>" alt="<?php echo e($c->alt); ?>"></div>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    </div>

</div>

<div class="clearfix">&nbsp;</div>
<!--/container-->

<?php $__env->stopSection(); ?>
<?php echo $__env->make('FrontEnd.layouts.master', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>