

<?php $__env->startSection('title', 'Edit Testimonial'); ?>

<?php $__env->startSection('content'); ?>
    <div class="box box-info">
        <div class="box-header with-border">
            <h3 class="box-title" style="text-align: center">Edit Testimonial</h3>
        </div>
        <br>
        <?php if(Session::has('flash_message')): ?>
            <div class="alert alert-success">
                <?php echo e(Session::get('flash_message')); ?>

            </div>
        <?php endif; ?>
        <?php if(count($errors) > 0): ?>
            <div class="alert alert-danger">
                <strong>Error!</strong> please provide below form fields.<br><br>
                <ul>
                    <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <li><?php echo e($error); ?></li>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </ul>
            </div>
        <?php endif; ?>
        <br>
        <div class="box-body">
            <form method="post" action="<?php echo e(url('edit-testimonial/'.$testimonial->id)); ?>" enctype="multipart/form-data">
                <input type="hidden" name="_token" value="<?php echo e(csrf_token()); ?>">
                <div class="input-group">
                    <div class="input-group-addon">
                        <i class="fa fa-user"></i>
                    </div>
                    <input type="text" name="title" value="<?php echo e(old('title', $testimonial->title)); ?>" autofocus class="form-control" placeholder="Title">
                </div>
                <br>
                <div class="input-group">
                    <div class="input-group-addon">
                        <i class="fa fa-user"></i>
                    </div>
                    <input type="text" name="name" value="<?php echo e(old('name', $testimonial->name)); ?>" class="form-control" placeholder="Company Name">
                </div>
                <br>
                <div class="input-group" style="width: 100%">
                    <label for="welcome">Details</label>
                    <textarea class="form-control" rows="5" id="detail" name="detail">
                        <?php echo $testimonial->details; ?>

                    </textarea>
                </div>
                <br>
                <div class="form-group">
                    <input type="submit" value="Update" class="btn btn-primary" id="">
                    <a href="<?php echo e(url('testimonials')); ?>" class="btn btn-danger">Cancel</a>

                </div>
            </form>
            <br>

            <script>
                CKEDITOR.replace( 'detail' );
            </script>
        </div>

        <!-- /.box-body -->
    </div>



<?php $__env->stopSection(); ?>

<?php echo $__env->make('BackEnd.Admin.layouts.master', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>