<?php $__env->startSection('title', 'Edit Map'); ?>

<?php $__env->startSection('content'); ?>
    <div class="box box-info">
        <div class="box-header with-border">
            <h3 class="box-title" style="text-align: center">Edit Map</h3>
        </div>
        <div class="box-body">
            <form method="post" action="<?php echo e(url('edit-map/'.$map->id)); ?>" enctype="multipart/form-data">
                <input type="hidden" name="_token" value="<?php echo e(csrf_token()); ?>">
                <div class="input-group">
                    <span class="input-group-addon">#</span>
                    <input type="text" name="title" value="<?php echo e(old('title', $map->location_name)); ?>" autofocus id="title" class="form-control" placeholder="Title">
                </div>
                <br>
                <div class="input-group">
                    <span class="input-group-addon">#</span>
                    <input type="text" name="searchmap" id="searchmap" class="form-control" placeholder="Search Location Name">
                </div>
                <br>
                <div style="width: 100%; height: 250px; background-color: #000;" id="map-canvas">
                    
                </div>
                <br>

                <div class="input-group">
                    <span class="input-group-addon">#</span>
                    <input type="text" name="lat" value="<?php echo e(old('lat', $map->lat)); ?>" id="lat" class="form-control" placeholder="Latitude">
                </div>
                <br>
                <div class="input-group">
                    <span class="input-group-addon">#</span>
                    <input type="text" name="lng" value="<?php echo e(old('lng', $map->lng)); ?>" id="lng" class="form-control" placeholder="Longitude">
                </div>
                <br>
                <div class="input-group">
                    <span class="input-group-addon">#</span>
                    <input type="text" name="slug" value="<?php echo e(old('slug', $map->slug)); ?>" class="form-control" placeholder="Slug">
                </div>
                <br>
                <div class="form-group">
                    <input type="submit" value="Update" class="btn btn-primary" id="">
                    <a href="<?php echo e(url('maps')); ?>" class="btn btn-danger">Cancel</a>
                </div>
            </form>
            
        </div>
        <!-- /.box-body -->
    </div>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('BackEnd.Admin.layouts.master-map', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>