@extends('BackEnd.Admin.layouts.master')
@section('title', 'CEO Message')
@section('content')
<div class="row">
<div class="col-xs-12">
    <h3 class="box-title" style="text-align: center">CEO Message</h3>

        <div class="box-body table-responsive no-padding">
            <table class="table table-hover">
                <tr>
                    <th>Title</th>
                    <th>Video Message</th>
                    <th>Details</th>
                    <th>Date</th>
                    <th>Action</th>
                </tr>
                @forelse($ceo as $c)
                    <tr>
                    <td>{{$c->title}}</td>
                    <td>{!!$c->video_link!!}</td>
                    <td>{{$c->message}}</td>
                    <td>{{$c->created_at}}</td>
                        <td><a href="{{url('edit-ceo-message/'.$c->id)}}" class="btn btn-primary">
                                Edit</a>
                        </td>
                </tr>
                @empty
                <tr><h2>No Results Found</h2></tr>
                @endforelse
            </table>
        </div>
        <!-- /.box-body -->
    </div>
    <!-- /.box -->
</div>
</div>
@endsection