@extends('BackEnd.Admin.layouts.master')
@section('title', 'Contents')
@section('content')
<div class="row">
<div class="col-xs-12">
    <h3 class="box-title" style="text-align: center">All Contents</h3>
    <div class="box">
       <div class="box-header"><a href="{{url('add-content')}}" class="btn btn-primary">Add New +</a>
            <div class="box-tools">
                <div class="input-group input-group-sm" style="width: 150px;">
                    <input type="text" name="table_search" class="form-control pull-right" placeholder="Search">
                    <div class="input-group-btn">
                        <button type="submit" class="btn btn-default"><i class="fa fa-search"></i></button>
                    </div>
                </div>
            </div>
        </div>
        <!-- /.box-header -->
        <div class="box-body table-responsive no-padding">
            <table class="table table-hover">
                <tr>
                    <th>Slug</th>
                    <th>Title</th>
                    <th>Image</th>
                    <th>Details</th>
                    <th>Date</th>
                    <th>Action</th>
                </tr>
                @forelse($contents as $content)
                    <tr>
                    <td>{{$content->slug}}</td>
                    <td>{{$content->title}}</td>
                    <td><img src="{{asset('images/content/'.$content->image)}}" width="167px" height="116px"/></td>
                        <td width="300px">{!!$content->details!!}</td>
                    <td>{{$content->created_at}}</td>
                    <td><a href="{{url('edit-content/'.$content->id)}}" class="btn btn-primary">
                                Edit</a>

                        </td>
                </tr>
                @empty
                <tr><h2>No Results Found</h2></tr>
                @endforelse
            </table>
        </div>
        <!-- /.box-body -->
    </div>
    <!-- /.box -->
</div>
</div>
@endsection