@extends('BackEnd.Admin.layouts.master')
@section('title', 'Downlaod')
@section('content')
<div class="row">
<div class="col-xs-12">
    <h3 class="box-title" style="text-align: center">All Downlaods</h3>
    <div class="box">
       <div class="box-header"><a href="{{url('add-download')}}" class="btn btn-primary">Add New +</a>
            
        </div>
        <!-- /.box-header -->
        <div class="box-body table-responsive no-padding">
            <table class="table table-hover">
                <tr>
                    <th>File</th>
                    <th>Date</th>
                    <th>Actions</th>
                </tr>
                @forelse($downloads as $d)
                    <tr>
                    <td><a href="{{asset('images/download/'.$d->file)}}" target="_blank">View File</a></td>
                    <td>{{$d->created_at}}</td>
                        <td>
                        <a href="{{url('delete-download/'.$d->id)}}" class="btn btn-danger">
                                Delete</a>
                        </td>
                </tr>
                @empty
                <tr><h2>No Results Found</h2></tr>
                @endforelse
            </table>
        </div>
        <!-- /.box-body -->
    </div>
    <!-- /.box -->
</div>
</div>
@endsection