@extends('BackEnd.Admin.layouts.master')
@section('title', 'Home Content Sections')
@section('content')
<div class="row">
<div class="col-xs-12">
    <h3 class="box-title" style="text-align: center">All Home Content Sections</h3>
    <div class="box">
       <!--<div class="box-header"><a href="{{url('add-home-content-section')}}" class="btn btn-primary">Add New +</a>
          
        </div>-->
        <!-- /.box-header -->
        <div class="box-body table-responsive no-padding">
            <table class="table table-hover">
                <tr>
                    <th>Title</th>
                    <th>Details</th>
                    <th>Image</th>
                    <th>Pdf</th>
                    <th>Date</th>
                    <th>Actions</th>
                </tr>
                @forelse($homecontentsections as $homecontentsection)
                    <tr>
                    <td>{{$homecontentsection->title}}</td>
                    <td width="300px" height="auto">{!!$homecontentsection->details!!}</td>
                    <td><img src="{{asset('images/homecontentsection/'.$homecontentsection->image)}}" width="120px" height="116px"/></td>
                    <td><a href="{{asset('images/homecontentsection/'.$homecontentsection->file)}}" target="_blank">pdf</a><td>
                    <td>{{$homecontentsection->created_at}}</td>
                    <td><a href="{{url('edit-home-content-section/'.$homecontentsection->id)}}" class="btn btn-primary">
                                Edit</a> <!--|
                            <a href="{{url('delete-home-content-section/'.$homecontentsection->id)}}" class="btn btn-danger">
                                Delete</a>-->
                        </td>
                </tr>
                @empty
                <tr><h2>No Results Found</h2></tr>
                @endforelse
            </table>
        </div>
        <!-- /.box-body -->
    </div>
    <!-- /.box -->
</div>
</div>
@endsection