@extends('BackEnd.Admin.layouts.master')
@section('title', 'Management Profile')
@section('content')
<div class="row">
<div class="col-xs-12">
    <h3 class="box-title" style="text-align: center">All Management Profile</h3>
    <div class="box">
       <div class="box-header"><a href="{{url('add-management-profile')}}" class="btn btn-primary">Add New +</a>
            <div class="box-tools">
                <div class="input-group input-group-sm" style="width: 150px;">
                    <input type="text" name="table_search" class="form-control pull-right" placeholder="Search">
                    <div class="input-group-btn">
                        <button type="submit" class="btn btn-default"><i class="fa fa-search"></i></button>
                    </div>
                </div>
            </div>
        </div>
        <!-- /.box-header -->
        <div class="box-body table-responsive no-padding">
            <table class="table table-hover">
                <tr>
                    <th>Name</th>
                    <th>Designation</th>
                    <th>Profile Picture</th>
                    <th>Details</th>
                    <th>Status</th>
                    <th>Date</th>

                    <th>Actions</th>
                </tr>
                @forelse($profiles as $profile)
                    <tr>
                    <td>{{$profile->name}}</td>
                    <td>{{$profile->designation}}</td>
                    <td><img src="{{asset('images/management-profile/'.$profile->image)}}" width="100px"/></td>
                    <td>{!!$profile->details!!}</td>
                    <td>{{$profile->status}}</td>
                    <td>{{$profile->created_at}}</td>
                    <td><a href="{{url('edit-management-profile/'.$profile->id)}}" class="btn btn-primary">
                                Edit</a> |
                            <a href="{{url('delete-management-profile/'.$profile->id)}}" class="btn btn-danger">
                                Delete</a>
                        </td>
                </tr>
                @empty
                <tr><h2>No Results Found</h2></tr>
                @endforelse
            </table>
        </div>
        <!-- /.box-body -->
    </div>
    <!-- /.box -->
</div>
</div>
@endsection