@extends('BackEnd.Admin.layouts.master')
@section('title', 'All Tender Inquiries')
@section('content')
<div class="row">
<div class="col-xs-12">
    <h3 class="box-title" style="text-align: center">All Tender Inquiries</h3>
    <div class="box">

        <div class="box-body table-responsive no-padding">
            <table class="table table-hover">
                <tr>
                    <th>First Name</th>
                    <th>Last Name</th>
                    <th>Email</th>
                    <th>Phone</th>
                    <th>Details</th>
                    <th>Date</th>
                    <th>Actions</th>
                </tr>
                @forelse($tenders as $t)
                    <tr>
                    <td>{{$t->first}}</td>
                    <td>{{$t->last}}</td>
                    <td>{{$t->email}}</td>
                    <td>{{$t->phone}}</td>
                    <td>{{$t->details}}</td>
                    <td>{{$t->created_at}}</td>
                        <td>
                            <a href="{{url('delete-tender/'.$t->id)}}" class="btn btn-danger">
                                Delete</a>
                        </td>
                </tr>
                @empty
                <tr><h2>No Results Found</h2></tr>
                @endforelse
            </table>
        </div>
        <!-- /.box-body -->
    </div>
    <!-- /.box -->
</div>
</div>
@endsection