

<?php $__env->startSection('title', 'Job Application'); ?>

<?php $__env->startSection('content'); ?>
    <div class="box box-info">
        <div class="box-header with-border">
            <br>
            <h3 class="box-title" style="text-align: center">Job Application</h3>
        </div>
        <br>
        <?php if(Session::has('flash_message')): ?>
            <div class="alert alert-success">
                <?php echo e(Session::get('flash_message')); ?>

            </div>
        <?php endif; ?>
        <?php if(count($errors) > 0): ?>
            <div class="alert alert-danger">
                <strong>Error!</strong> please provide below form fields.<br><br>
                <ul>
                    <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <li><?php echo e($error); ?></li>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </ul>
            </div>
        <?php endif; ?>

        <br>
        <div class="row">
            <div class="col-md-6" style="width: 60%; margin-left: 20%">
        <div class="box-body">
            <form method="post" action="<?php echo e(url('job-application')); ?>" enctype="multipart/form-data">
                <input type="hidden" name="_token" value="<?php echo e(csrf_token()); ?>">
                <div class="input-group">
                    <span class="input-group-addon"><red>*</red></span>
                    <input type="text" name="first"  class="form-control" placeholder="First Name">
                </div>
                <br>
                <div class="input-group">
                    <span class="input-group-addon">#</span>
                    <input type="text" name="last"  class="form-control" placeholder="Last Name">
                </div>
                <br>
                <div class="input-group">
                    <span class="input-group-addon"><red>*</red></span>
                    <input type="email" name="email"  class="form-control" placeholder="Email">
                </div>
                <br>
                <div class="input-group">
                    <span class="input-group-addon"><red>*</red></span>
                    <input type="text" name="phone"  class="form-control" placeholder="Phone">
                </div>
                <br>
                <div class="input-group">
                    <span class="input-group-addon"><red>*</red></span>
                    <input type="text" name="position"  class="form-control" placeholder="What position are you applying for?">
                </div>
                <br>
                <div class="input-group">
                    <span class="input-group-addon"><red>*</red></span>
                    <input type="date" name="date"  class="form-control" placeholder="Available start date?">
                </div>
                <br>
                <div class="form-group">

                    <select name="status" class="form-control select2" style="width: 100%;">
                        <option>What is your current employment status? *</option>
                        <option>Employed</option>
                        <option>Self-Employed</option>
                        <option>Unemployed</option>
                        <option>Student</option>

                    </select>
                </div>
                <h5>Upload Resume or add online link for your resume!</h5>
                <div class="input-group">
                    <span class="input-group-addon"><red>*</red></span>
                    <input type="file" name="file"  class="form-control" placeholder="Upload Resume File">
                </div>
                <br>
                <div class="input-group">
                    <span class="input-group-addon">#</span>
                    <input type="text" name="url"  class="form-control" placeholder="Resume URL">
                </div>
                <br>
                <div class="form-group">
                    <input type="submit" value="Submit" class="btn btn-primary" id="">

                </div>
            </form>
            <br>

        </div>
        <!-- /.box-body -->
            </div>
    </div>
    </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('FrontEnd.layouts.master-details', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>