<?php $__env->startSection('title', 'Add Map'); ?>

<?php $__env->startSection('content'); ?>
    <div class="box box-info">
        <div class="box-header with-border">
            <h3 class="box-title" style="text-align: center">Add Map</h3>
        </div>
        <?php if(Session::has('flash_message')): ?>
            <div class="alert alert-success">
                <?php echo e(Session::get('flash_message')); ?>

            </div>
        <?php endif; ?>
        <?php if(count($errors) > 0): ?>
            <div class="alert alert-danger">
                <strong>Error!</strong> please provide below form fields.<br><br>
                <ul>
                    <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <li><?php echo e($error); ?></li>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </ul>
            </div>
        <?php endif; ?>
        <div class="box-body">
            <form method="post" action="<?php echo e(url('add-map')); ?>" enctype="multipart/form-data">
                <input type="hidden" name="_token" value="<?php echo e(csrf_token()); ?>">
                <div class="input-group">
                    <span class="input-group-addon">#</span>
                    <input type="text" name="title" autofocus id="title" class="form-control" placeholder="Title">
                </div>
                <br>
                <div class="input-group">
                    <span class="input-group-addon">#</span>
                    <input type="text" name="searchmap" autofocus id="searchmap" class="form-control" placeholder="Search Location Name">
                </div>
                <br>
                <div style="width: 100%; height: 250px; background-color: #000;" id="map-canvas">
                    
                </div>
                <br>

                <div class="input-group">
                    <span class="input-group-addon">#</span>
                    <input type="text" name="lat" id="lat" class="form-control" placeholder="Latitude">
                </div>
                <br>
                <div class="input-group">
                    <span class="input-group-addon">#</span>
                    <input type="text" name="lng" id="lng" class="form-control" placeholder="Longitude">
                </div>
                <br>
                <div class="input-group">
                    <span class="input-group-addon">#</span>
                    <input type="text" name="slug" class="form-control" placeholder="Slug">
                </div>
                <br>
                <div class="form-group">
                    <input type="submit" value="Create" class="btn btn-primary" id="">
                    <a href="<?php echo e(url('maps')); ?>" class="btn btn-danger">Cancel</a>
                </div>
            </form>
            
        </div>
        <!-- /.box-body -->
    </div>


<?php $__env->stopSection(); ?>

<?php echo $__env->make('BackEnd.Admin.layouts.master', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>